TAAS - Feature #193

Account Search
05/12/2023 04:44 PM - Junaid M

Status: Testing Done Start date: 05/13/2023
Priority: Normal Due date:

Assignee: Athira KK % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Account Search

Description

Coding Account Search

History

#1 - 05/12/2023 08:35 PM - Junaid M

- Assignee changed from Junaid M to Amal Pious

#2 - 05/13/2023 10:01 AM - Amal Pious

- Status changed from New to Coding Started

- Start date changed from 05/12/2023 to 05/13/2023
- % Done changed from 0 to 40

#3 - 05/13/2023 05:51 PM - Amal Pious
- Status changed from Coding Started to New
- % Done changed from 40 to 0

GUI Done

#4 - 05/24/2023 04:37 PM - Junaid M

- Assignee changed from Amal Pious to Junaid M

#5 - 06/21/2023 09:42 AM - Junaid M
- Assignee changed from Junaid M to Christy Saint

#6 - 06/21/2023 10:10 AM - Christy Saint
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#7 - 06/27/2023 10:01 AM - Christy Saint
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#8 - 07/04/2023 06:01 PM - unnikannan S

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.change grid option while selecting address
#9 - 08/05/2023 11:09 AM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 09/05/2023 10:56 AM - unnikannan S
TESTING DONE

#11 - 09/05/2023 05:54 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.APPROVAL STATUS WISE FILTER SEARCHING NOT WORKING

#12 - 09/08/2023 10:32 AM - unnikannan S

2.WHILE CHOOSING EDIT MODE GO TO THE PARTICULAR A/C (Check Pax Profile Search)

#13 - 09/11/2023 12:09 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#14 - 09/22/2023 05:13 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from unnikannan S to Seema Mathew

ISSUE FOUNDED****

1. MISSING TYPE IN PRINT

#15 - 09/26/2023 03:05 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#16 - 10/04/2023 12:27 PM - unnikannan S
TESTING DONE

#17 - 10/16/2023 06:30 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED
1.ADD NO DATA POP UP

2.SHOW ACCOUNTS AS PER CHOOSEN FILTER
3.CORRECT THE LABEL TYPE TO CATEGORY

#18 - 10/19/2023 12:35 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#19 - 10/19/2023 03:54 PM - unnikannan S
TESTING DONE

#20 - 10/26/2023 04:44 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ERROR WHILE ADDING BLANK OPTION AND SEARCH IN TYPE FIELD (Error converting value "" to type 'System.Int64'. Path

'mdlAccountSearchinput.binTypeld, line 1, position 486.)
2.NOT WORKING FILTER SEARCHES
3.MISSING CHART OF ACCOUNT LEDGERS

#21 - 10/27/2023 12:52 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#22 - 01/02/2024 04:26 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Christy Saint to Baseem Shan

- % Done changed from 60 to 50

#23 - 01/23/2024 09:47 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#24 - 01/23/2024 06:04 PM - unnikannan S
TESTING DONE

#25 - 01/23/2024 06:06 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
FIXED - 1.ENABLE REDIRECTION FOR COA ACCOUNTS WHILE CHOSING EDIT BUTTON
#26 - 01/25/2024 06:16 PM - Baseem Shan

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#27 - 01/31/2024 11:28 AM - unnikannan S
TESTING DONE

#28 - 03/08/2024 02:16 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
1.RE-DIRECT TO THE ACCOUNTS CREATED MODULE
#29 - 03/09/2024 09:43 AM - Baseem Shan

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#30 - 03/09/2024 11:04 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50
ISSUE FOUNDED

1.CHOOSING EDIT MODE RE-DIRECT TO THE SELECTED A/C IN THE MODULE

#31 - 03/09/2024 11:52 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#32 - 03/11/2024 09:56 AM - unnikannan S
TESTING DONE

#33 - 09/06/2024 02:26 PM - Junaid M
GUI Change

1.After Delete reason connected, add Checkbox in filter "Deleted".

#34 - 10/08/2024 06:46 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#35 - 03/08/2025 01:12 PM - Arathy PS

- Assignee changed from Baseem Shan to Athira KK
